
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "Régulier";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Test d’installation";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Afficher le fichier dans le Finder après l’exportation";

/* Autohint */
"TSC-w7-hWo.title" = "Autohinting";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "Pour les polices OTF, seulement les glyphes sans hints seront automatiquement hintées, pour les polices TTF, ttfAutohint sera appliqué à la police entière.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Destination de l’exportation";

/* File Format */
"Zyf-Ql-ujA.title" = "Format de fichier";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Supprimer le chevauchement";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Options";

/* Outline Flavour */
"y05-ab-K5c.title" = "Saveur des contours";
